.news-page .top-section {
	padding-top: 80px;
	padding-bottom: 21px;
}

.news-page .top-section .container {
	/*min-height: 400px;*/
	padding-bottom: 187px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.news-page .top-section .container:after {
	bottom: 125px;
}

.news-page .top-section .container h1 {
	margin-bottom: 55px;
}

.news-page .top-section .social-box {
	position: static;
	margin-right: 205px;
}

.news-page .news-section {
	background-color: #fff;
	padding-top: 41px;
	padding-bottom: 90px;
}

.news-page .news-section h2 {
	padding-bottom: 5px;
}

.news-page .top-section .social-box__item {
	margin-right: 33px;
}

.news-page .top-section .social-box__item:last-child {
	margin-right: 0;
}

.breadcrumbs-section {
	padding-top: 32px;
}

.breadcrumbs-wrapp {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.breadcrumbs-wrapp a {
	color: #3D5386;
	text-decoration: underline;
	margin-right: 8px;
}

.breadcrumbs-wrapp a:hover {
	opacity: 0.8;
}

.breadcrumbs-wrapp a::after {
	display: inline-block;
	content: '/';
	font-size: 16px;
	line-height: 20px;
	color: #000;

	margin-left: 8px;
	/*margin: 0 8px;*/
	text-decoration: none !important;
}

.news-pagination-wrap {
	width: 100%;
	margin-top: 15px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.news-pagination {
	display: flex;
	align-items: center;
}

.pagination-arrow {
	width: 43px;
	min-width: 43px;
	height: 43px;
	background: #DDE2F1;
	border-radius: 50%;
	overflow: hidden;
	transition: 0.2s all;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.pagination-arrow.active {
	opacity: 1;
}

.pagination-arrow svg {
	height: 20px;
}

.pagination-arrow.arrow-left svg {
	transform: scale(-1);
}

.pagination-arrow svg path {
	stroke: #A7B7DB;
}

.pagination-arrow.active svg path {
	stroke: #3D5386;
}

.pagination-arrow.active:hover {
	opacity: 0.8;
}

.pagination-links {
	display: flex;
	margin: 0 18px;
}

.pagination-link {
	margin-right: 15px;
	color: #3D5386;
	transition: 0.2s all;
}

.pagination-link:hover {
	text-decoration: none;
	opacity: 0.8;
}

.pagination-link.active {
	color: #272727;
}

.pagination-links .pagination-link:last-child {
	margin-right: 0;
}

.link-with-text {
	display: flex;
	flex-wrap: wrap;
}

.lab .breadcrumbs-wrapp a {
	color: #00788C;
}

.lab .pagination-arrow {
	background-color: #D8ECEF;
}

.lab .pagination-arrow svg path {
	stroke: #95CBD3;
}

.lab .pagination-arrow.active svg path {
	stroke: #00788C;
}

.progress .breadcrumbs-wrapp a {
	color: #F36F21;
}

.progress .pagination-arrow {
	background-color: #FFEEDF;
}

.progress .pagination-arrow svg path {
	stroke: #FEBB94;
}

.progress .pagination-arrow.active svg path {
	stroke: #F36F21;
}

@media (max-width: 1500px) {
	.news-page .top-section .social-box {
		margin-right: 105px;
	}	

	.news-page .top-section .container {
		padding-bottom: 100px;
	}

	.news-page .top-section .container:after {
		bottom: 100px;
	}
}

@media (max-width: 768px) {

	.news-page .top-section {
		padding-top: 42px;
		padding-bottom: 21px;
	}

	.news-page .top-section .container {
		padding-bottom: 24px;
	}	

	.news-page .top-section .container h1 {
		margin-bottom: 17px;
	}

	.news-page .top-section .social-box {
		width: 100%;
		margin-right: 0;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.news-page .news-section {
		padding-top: 20px;
		padding-bottom: 40px;
	}
}

@media (max-width: 370px) {
	.pagination-arrow {
		width: 28px;
		min-width: 28px;
		height: 28px;
	}

	.pagination-arrow svg {
		height: 15px;
	}

	.pagination-links {
		margin: 0 10px;
	}

	.pagination-link {
		margin-right: 10px;
	}
}